.form {
	border-top: 1px dashed #849f42;
}

.form input.col-md-6 {
	max-width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
}

.form textarea {
	max-width: 100%;
    border: 1px solid #ccc;
    padding: 5px;
}

.form .message {
	display: block;
	font-size: 14px;
	color: red;
	font-style: italic;
}

input.action {
	border: 0px none;
    background: #50903a;
    color: #fff;
    padding: 4px 20px;
    margin-top: 10px;
}